﻿

.playlist-create {
    margin: auto;
    width: 30%;
    align-items: center;
    justify-content: center;

    display: flex;
    flex-direction: column;
}

    .playlist-create > * {
        align-items: center;
        justify-content: center;
    }

    .playlist-create > div:last-child {
        right:0
    }
